local fn = _gn(0x706D57B0F50DA710)
--- https://github.com/femga/rdr3_discoveries/blob/master/audio/music_events/music_events.lua
function Global.TriggerMusicEvent(eventName)
	return fn(_ts(eventName), _r)
end
